{% extends "page_base.html" %}

{% block title %}Création de compte sur Kanban{% endblock %}

{% block page_header %}
<h2 class="centered-page-title">Inscrivez-vous :</h2>
{% endblock %}


{% block content %}
<div id="signup_form_box" class="box single-box">
    <form action="{{ url_for('auth.do_signup') }}" method="POST" class="credentials_form">
        <label class="field" for="login">
            Identifiant :
        </label>
        <input type="text" size="35" id="login" name="login" spellcheck="false" required/>

        <label class="field" for="display_name">
            Nom d'affichage :
        </label>
        <input type="text" size="35" id="display_name" name="display_name" required/>

        <label class="field" for="password">
            Mot de passe :
        </label>
        <input type="password" size="35" id="password" name="password" required/>

        <label class="field" for="password_redundancy">
            Retapez le mot de passe :
        </label>
        <input type="password" size="35" id="password_redundancy" name="password_redundancy" required/>

        <input type="submit" value="Créer un compte"/>
    </form>
</div>
{% endblock %}
